{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
<a class="btn" href="index.php?option=com_my_component&controller=adminCatalogo&task=crearAtributo">
    <span class="icon-plus-sign">&nbsp;</span>Atributo nuevo
</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Nombre Atributo</th>
            <th>Editar</th>
            <th>Eliminar</th>
        </tr>
    </thead>
    <tbody>
       	{% for a in atributos %}
        <tr>
            <td>{{ a.descripcion }}</td>
    		<td><a class="icon-pencil" href="index.php?option=com_my_component&controller=adminCatalogo&task=editarAtributo&id={{ a.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCatalogo&task=borrarAtributo&id={{ a.id }}"></a></td>
        </tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ atributos.links }}</div>
{% endblock %}